How to Enable 'Legacy Mode' in Joomla 1.5

Legacy Mode in Joomla 1.5 is needed in order to install Joomla 1.0.* extensions.

In order to enable it, go to the administrator's panel, Extensions, Plugin manager. There find " System - Legacy", check it and click on "Enable" from the top right menu.


The above instructions are valid for the stable Joomla 1.5 versions. If you are using Joomla 1.5 beta versions, you can enable the "Legacy mode" in the Global Configuration.


Was this article helpful?

mood_bad Dislike 0
mood Like 0
visibility Views: 1756